from setuptools import setup, find_packages

requires_list = ["mushroom_rl>=1.6.0", "tensorboard", "experiment_launcher"]

setup(name='LSIQ',
      version='0.1',
      description='LSIQ: Implicit Reward Regularization for Inverse Reinforcement Learning.',
      author="Anonymous",
      packages=[package for package in find_packages()
                if package.startswith('lsiq_irl')],
      install_requires=requires_list,
      zip_safe=False,
      )